<ion-view title="Verde" id="page135">
  <ion-content padding="true" class="has-header">
    <h1 id="verde-heading122" style="color:#000000;text-align:center;">Verde</h1>
    <div>
      <img src="img/NBXeOP4nR5SFCBMhfdDj_ScreenShot2019-05-10at8.24.02PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="verde-markdown96" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘V’ con la palma hacia adelante se mueve repetidamente de adentro hacia afuera.</p>
    </div>
    <a ui-sref="lecciNCompleta2()" id="verde-button351" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="rojo()" id="verde-button352" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>